--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQL DDL fragment containing the column creation SQL for the given column.
full_name: Sequel::Schema::SQL#column_definition_sql
is_singleton: false
name: column_definition_sql
params: (column)
visibility: public
